<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3406m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar cartas de expiración de contratos de compra (tdpur3406m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar una <Link href="/baanerp/td/glossary/glossary#TerminLetter.td" role="glossary">notificación de expiración</Link> para todos los contratos finalizados.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">También puede listar una notificación de expiración para líneas de contratos que aún no hayan finalizado.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Puede seleccionar un rango de contratos o contratos específicos para los que puede listar una notificación de expiración. Para listar notificaciones de expiración para contratos específicos, seleccione el botón <GUIRef href="/baanerp/td/pur/tdpur3406m000#define.specific.orders" role="command">Contratos específicos</GUIRef>. Esta acción inicia la sesión <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Especificar números específicos de contratos de compra (tdpur3820s000)</GUIRef> en la que puede seleccionar un máximo de 10 contratos para los que listar una notificación de expiración.</Paragraph>
			</Note>
			<Paragraph class="Default">Si desea listar una notificación de expiración para otra selección de contratos, haga clic en <GUIRef href="/baanerp/td/pur/tdpur3406m000#reset.specific.selection" role="command">Restablecer selección</GUIRef>. Como resultado, se eliminará la selección que hizo en la sesión <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Especificar números específicos de contratos de compra (tdpur3820s000)</GUIRef>. Para realizar una selección nueva, haga clic en <GUIRef href="/baanerp/td/pur/tdpur3406m000#define.specific.orders" role="command">Contratos específicos</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000067" role="manual">Contratos de compra</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="printed"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Incluir todas las líneas finalizadas de contratos no finalizados</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se lista una <Link href="/baanerp/td/glossary/glossary#TerminLetter.td" role="glossary">notificación de expiración</Link> para todas las líneas de contrato finalizadas de contratos que aún no han finalizado.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 Si esta casilla de verificación no está seleccionada, se listan los contratos con un estatus de cabecera y de línea establecidos en <Emphasis>Finalizado</Emphasis>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
